body {
    color: #5B6A87;
    font-size: 0.8rem;}
    
.product {
    position: absolute;
    top: 35px;
    width: 500px!important;
    padding: 45px;
    right: 67px;}

.bouton {
    float: right;
    padding: 1em 4em 1em 4em;}

.feature-extended-image.is-revealing{
    position: relative !important;}

.logo {
    max-width: 200px;
    margin-top: 1em;
    margin-bottom: 1em;}

header img{
    display: inline;}

.argument1 {
    position: absolute;
    top: 37px;
    right: 120px;
    padding: 50px;}

.form-input {
    margin-bottom: 15px;}

textarea {
    width: 500px;}

.slogan {
    font-size: 16px;}

.green {
    color : #F54C30;
}

.testimonial-name {
    font-size: 16px;
    margin-bottom: 2em;}

.section-title {
    font-size: 30px;
    line-height: 50px;
    letter-spacing: -0.1px;
    color: #1D2B4C;
    font-family: Frank Ruhl Libre, serif;
    font-weight: 700;
}

.form-contact {
    border: 2px solid #E7EBF6;
    border-radius: 4px;}

.cadre {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    background: #fff;
    padding: 32px 24px;
    font-size: 18px;
    height: 300px;}

.cadre::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    box-shadow: 0 16px 48px #E7EBF6;
    mix-blend-mode: multiply;}

.testimonial-inner:hover {
    box-shadow: 0px 0px 25px 0px rgb(189, 201, 230);
    transition: all .2s ease-in; }

.pulse {
    animation: shadow-pulse 1.3s infinite;}

@keyframes shadow-pulse
{
  0% {
    box-shadow: 0 0 0 0px rgb(255, 99, 48);
  }
  100% {
    box-shadow: 0 0 0 10px rgb(231, 228, 237);
  }
}

.button-primary {
    background: linear-gradient(65deg, #F24530 0, #FF6330 100%)!important;
    transition: all ease 0.5s!important;}

.button-primary:hover {
    background: linear-gradient(65deg, #FF6330 0, #F24530 100%)!important;
    transition: all ease 0.5s!important;}

.has-top-divider::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0px!important;
    display: block;
    background: #E7EBF6;
    background: linear-gradient(to right, rgba(231,235,246,0.1) 0, rgba(231,235,246,0.6) 50%, rgba(231,235,246,0.1) 100%);}

.devis-form {
    padding: 1em;
    border-radius: 2px;
    background-color: #E7EBF6;}

.form {
    padding-left: 12em;
    padding-right: 12em;}

@media screen and (max-width: 640px) {
    .form {
        padding-left: 1em;
        padding-right: 1em;
        }
    }

@media screen and (min-width: 700px) and (max-width: 820px) {
    .form {
        padding-left: 3em;
        padding-right: 3em;
        }
    }    

.client {
    margin-top: 6em;}

.star {
    max-width: 15px;
    display: inline;}    

.imgclient {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3rem!important;
    border-radius: 50%;
    box-shadow: 0 16px 24px #E7EBF6;}

@media screen and (min-width: 200px) and (max-width: 770px) {
    .imgclient {
        height: 50px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0rem!important;
        border-radius: 50%;
        box-shadow: 0 16px 24px #E7EBF6;}
    }

.hero-media svg {
    max-width: none;
    width: 650px!important;}   

.devis-form button, .devis-form input, .devis-form select, .devis-form textarea, .devis-form label{
    font-size: 15px;
    line-height: normal}

.devis-form input {
    border: 1px solid #d5dbe0;C;
    border-radius: 2px;
    padding: 4px 0px 4px 10px;
    box-shadow: 0 0 5px 3px rgba(0,0,0,.05)}

.button-primary:hover {
    background: #ff796a;
    background: linear-gradient(65deg, #FF5B5B 0, #FF9450 100%);}

.devis-form select {
    border: 1px solid #d5dbe0;;
    border-radius: 2px;
    padding: 2px 0px 2px 10px;
    box-shadow: 0 0 5px 3px rgba(0,0,0,.05)}

.devis-form textarea {
    border: 1px solid #d5dbe0;;
    border-radius: 2px;
    padding: 2px 0px 2px 10px;
    box-shadow: 0 0 5px 3px rgba(0,0,0,.05)}

.w-100 {
    width: 100%;}

.mbt5 {
    margin-top: 10px;}

.reduc {
    font-size: 3em;
    margin-top: 1em;}

.chart {
    max-height: 250px;
    display: inline-block;}